using Payesh.App.ViewModels.Pages;
using Xamarin.Forms;

namespace Payesh.App.Views.Pages
{
    public partial class FactoriesMonitorPage : ContentPage
    {
        public FactoriesMonitorPage()
        {
            InitializeComponent();
        }

        private void CompleteTapGestureRecognizer_Tapped(object sender, System.EventArgs e)
        {
            if(BindingContext is FactoriesMonitorPageViewModel viewModel)
                viewModel.SelectFactoryCommand.Execute(null);
        }
    }
}
